/**
 * Fichier  : /pages/about-us/assets/css/style.css
 * Fonction : styles communs de la page À propos
 */


/* ==================================================
   PAGE
================================================== */

.about-us {
    overflow: hidden;
}

.about-us {
    background: #fff;
}

.about-us {
    color: #111;
}

.about-us * {
    box-sizing: border-box;
}


/* ==================================================
   TITLES
================================================== */

.about-us h1,
.about-us h2,
.about-us h3 {
    margin: 0;
}

.about-us h1,
.about-us h2,
.about-us h3 {
    font-family: 'bold-font';
    font-weight: 400;
    text-transform: uppercase;
}

.about-us h1 em,
.about-us h2 em {
    font-style: normal;
    color: var(--color-primary);
}


/* ==================================================
   ACCESSIBILITY
================================================== */

@media (prefers-reduced-motion: reduce) {

    .about-us *,
    .about-us *::before,
    .about-us *::after {
        transition-duration: .01ms !important;
    }

    .about-us *,
    .about-us *::before,
    .about-us *::after {
        animation-duration: .01ms !important;
        animation-iteration-count: 1 !important;
    }

}
